php reports:
2019-04-09

Heap-buffer-overflow fixes. This package is accompanied by the extension packages, not listed here.

one line per CVE, if applicable
php-7.1.28.tgz